Bug 843872 - python-lettuce-0.2.18 is available
python-lettuce-0.2.18 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-lettuce (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 11:24 EDT by Upstream Release Monitoring
Modified: 2013-08-06 02:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-06 02:58:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-07-27 11:24:35 EDT
Latest upstream release: 0.2.6
Current version in Fedora Rawhide: 0.2.5
URL: http://pypi.python.org/packages/source/l/lettuce

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-08-29 04:32:07 EDT
Latest upstream release: 0.2.7
Current version in Fedora Rawhide: 0.2.5
URL: http://pypi.python.org/packages/source/l/lettuce

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-09-09 06:33:34 EDT
Latest upstream release: 0.2.9
Current version in Fedora Rawhide: 0.2.5
URL: http://pypi.python.org/packages/source/l/lettuce

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-10-23 03:49:56 EDT
Latest upstream release: 0.2.10
Current version in Fedora Rawhide: 0.2.5
URL: http://pypi.python.org/packages/source/l/lettuce

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-11-25 12:49:51 EST
Latest upstream release: 0.2.11
Current version in Fedora Rawhide: 0.2.5
URL: http://pypi.python.org/packages/source/l/lettuce

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-01-14 05:57:55 EST
Latest upstream release: 0.2.12
Current version in Fedora Rawhide: 0.2.5
URL: http://pypi.python.org/packages/source/l/lettuce

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-01-29 04:54:52 EST
Latest upstream release: 0.2.13
Current version in Fedora Rawhide: 0.2.5
URL: http://pypi.python.org/packages/source/l/lettuce

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2013-02-06 03:57:04 EST
Latest upstream release: 0.2.14
Current version in Fedora Rawhide: 0.2.5
URL: http://pypi.python.org/packages/source/l/lettuce

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-03-02 15:29:40 EST
Latest upstream release: 0.2.15
Current version in Fedora Rawhide: 0.2.14
URL: http://pypi.python.org/packages/source/l/lettuce

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2013-03-28 06:07:38 EDT
Latest upstream release: 0.2.16
Current version in Fedora Rawhide: 0.2.14
URL: http://pypi.python.org/packages/source/l/lettuce

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2013-06-07 16:29:28 EDT
Latest upstream release: 0.2.17
Current version in Fedora Rawhide: 0.2.14
URL: http://pypi.python.org/packages/source/l/lettuce

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2013-06-19 14:44:44 EDT
Latest upstream release: 0.2.18
Current version/release in Fedora Rawhide: 0.2.14-1.fc19
URL: http://pypi.python.org/packages/source/l/lettuce

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.